selinux_getpolicytype(3)

NAME
selinux_getpolicytype - get the type of SELinux policy running on the system

SYNOPSIS
#include <selinux/selinux.h>

int selinux_getpolicytype(char **policytype);

DESCRIPTION
selinux_getpolicytype() Reads the contents of the /etc/selinux/config file to determine the SELinux policy used on the system, and sets policytype accordingly. Free policytype with free(3).

RETURN VALUE
On success, zero is returned. On failure, -1 is returned.

SEE ALSO
selinux(8)